## org.freedesktop.Gypsy.Satellite

org.freedesktop.Gypsy.Satellite — Satellite interface

## Methods

    GetSatellites (out 'a(ubuuu)'satellites)

## Signals

    SatellitesChanged ('a(ubuuu)'satellites)

## Implemented Interfaces

org.freedesktop.Gypsy.Satellite implements org.freedesktop.DBus.Introspectable, org.freedesktop.DBus.Properties

## Properties

## Description

## Details

### GetSatellites ()

    GetSatellites (out 'a(ubuuu)' satellites)

`satellites`: |

## Signal Details

### The SatellitesChanged signal

    SatellitesChanged ('a(ubuuu)' satellites)

`satellites`: |

## Property Details